nav.info_bar {
	padding: 6px 15px;
	height: 32px;
}

@keyframes marquee { /* Hier ist "marquee" der Name der Animation */
 0%   { text-indent: 0% }
 100% { text-indent: 100% }
}

nav.info_bar > div {
	float: left;
}

nav.info_bar > div:nth-child(1) {
	width: 80px;
	padding-top: 3px;
	padding-bottom: 2px;
}

nav.info_bar > div:nth-child(2) {
	width: calc(100% - 80px);
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
